$kind: http-request
url: "{{Local_URL}}procurement/evaluation-criteria/e6a48b64-c6c1-44fc-ab2b-7bba\
  9f3988f1/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \r

    \    \"name\":\"Refresher\",\r

    \    \"description\":\"none\" //Nullable\r

    \   \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
